<?php

$configuration = [
    'settings' => [
        'displayErrorDetails' => true,
    ],
];
$c = new \Slim\Container($configuration);
$app = new \Slim\App($c);


foreach (glob(__DIR__."/../Routes/*.php") as $filename)
{
    require $filename;
}

$app->run();